## libblockdev 2.24

=== debian/changelog ===
libblockdev (2.24-2) unstable; urgency=medium

  * Team upload
  * debian/rules:
    - Omit libblockdev-mpath and libblockdev-plugins-all on Ubuntu/i386
      (Closes: #947275)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 05 Jun 2020 15:29:10 +0200

libblockdev (2.24-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Disable deprecated VDO plugin.
    The VDO plugin has been deprecated in this release and is scheduled to be
    removed in 3.0. Its functionality is replaced by LVM VDO.
  * Update symbols files

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2020 17:45:01 +0200
