=== debian/control ===
Source: libblockdev
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-sequence-gir,
               dh-sequence-python3,
               libtool,
               autoconf-archive,
               python3:any,
               libglib2.0-dev (>= 2.42.2),
               libgirepository1.0-dev,
               libcryptsetup-dev (>= 1.6.7),
               libdevmapper-dev (>= 1.02.93),
               libudev-dev (>= 216),
               libsystemd-dev,
               libdmraid-dev,
               libvolume-key-dev,
               libbytesize-dev,
               libnss3-dev (>= 3.18.0),
               libndctl-dev (>= 63-1.2~) [!ia64],
               libparted-dev (>= 3.1),
               libmount-dev (>= 2.23.0),
               libblkid-dev (>= 2.23.0),
               libpython3-dev,
               libkmod-dev (>= 19),
               gtk-doc-tools,
               pylint,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/utopia-team/libblockdev
Vcs-Git: https://salsa.debian.org/utopia-team/libblockdev.git
Homepage: https://github.com/storaged-project/libblockdev

Package: libblockdev2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for manipulating block devices
 libblockdev is a C library with GObject introspection support that can be used
 for doing low-level operations with block devices like setting up LVM, BTRFS,
 LUKS or MD RAID.
 .
 The library uses plugins (LVM, BTRFS,...) and serves as a thin wrapper around
 its plugins' functionality. All the plugins, however, can be used as
 standalone libraries. One of the core principles of libblockdev is that it is
 stateless from the storage configuration's perspective (e.g. it has no
 information about VGs when creating an LV).

Package: libblockdev-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev2 (= ${binary:Version}),
         gir1.2-blockdev-2.0 (= ${binary:Version}),
         ${misc:Depends}
Description: Library for manipulating block devices - development
 libblockdev is a C library with GObject introspection support that can be used
 for doing low-level operations with block devices like setting up LVM, BTRFS,
 LUKS or MD RAID.
 .
 This package contains header files and pkg-config files needed for development
 with the libblockdev library.

Package: gir1.2-blockdev-2.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${gir:Depends}
Description: libblockdev introspection data
 This package contains the GObject introspection data of libblockdev in
 binary typelib format.

Package: python3-blockdev
Section: python
Architecture: all
Depends: libblockdev2 (>= ${source:Version}),
         libblockdev2 (<< ${source:Version}.1~),
         python3-gi,
         ${python3:Depends},
         ${misc:Depends}
Description: Python 3 gobject-introspection bindings for libblockdev
 This package contains enhancements to the gobject-introspection bindings for
 libblockdev in Python3.

Package: libblockdev-utils2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Utility functions for libblockdev
 The libblockdev-utils is a library providing utility functions used by the
 libblockdev library and its plugins.

Package: libblockdev-utils-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-utils2 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: Utility functions for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-utils library.

Package: libblockdev-part-err2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Partition error utility functions for libblockdev
 libblockdev-part-err is a library providing utility functions used by the
 libblockdev library and its plugins.

Package: libblockdev-part-err-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-part-err2 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: Partition error utility functions for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-part-err library.

Package: libblockdev-btrfs2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         btrfs-progs
Description: BTRFS plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the BTRFS-related functionality.

Package: libblockdev-btrfs-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-btrfs2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: BTRFS plugin for libblockdev - development
 Header files and pkg-config files needed for development with the
 libblockdev-btrfs plugin/library.

Package: libblockdev-crypto2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Crypto plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to encrypted devices (LUKS).

Package: libblockdev-crypto-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-crypto2 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: Crypto plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-crypto plugin/library.

Package: libblockdev-dm2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dmsetup (>= 1.02.93),
         dmraid
Description: Device Mapper plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to Device Mapper.

Package: libblockdev-dm-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-dm2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         libdevmapper-dev,
         libsystemd-dev,
         libdmraid-dev,
         ${misc:Depends}
Description: Device Mapper plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-dm plugin/library.

Package: libblockdev-fs2
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, e2fsprogs
Description: file system plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to operations with file systems.

Package: libblockdev-fs-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-fs2 (= ${binary:Version}),
         libparted-dev,
         libmount-dev,
         libblkid-dev,
         ${misc:Depends}
Description: file system plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-fs plugin/library.

Package: libblockdev-kbd2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         bcache-tools (>= 1.0.8)
Description: kernel block device plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to kernel block devices (namely zRAM and
 Bcache).

Package: libblockdev-kbd-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-kbd2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: kernel block device plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-kbd plugin/library.

Package: libblockdev-loop2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Loop device plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to loop devices.

Package: libblockdev-loop-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-loop2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: Loop device plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-loop plugin/library.

Package: libblockdev-lvm2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lvm2 (>= 2.02.116),
         thin-provisioning-tools
Description: LVM plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the LVM-related functionality.

Package: libblockdev-lvm-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-lvm2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: LVM plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-lvm plugin/library.

Package: libblockdev-lvm-dbus2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: LVM DBus plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the LVM-related functionality utilizing the LVM DBus API.

Package: libblockdev-lvm-dbus-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-lvm-dbus2 (= ${binary:Version}),
         ${misc:Depends}
Description: LVM DBus plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-lvm plugin/library.

Package: libblockdev-mdraid2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mdadm (>= 3.3.2)
Description: MD RAID plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to MD RAID.

Package: libblockdev-mdraid-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-mdraid2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: MD RAID plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
 with the libblockdev-mdraid plugin/library.

Package: libblockdev-mpath2
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         multipath-tools (>= 0.4.9)
Description: Multipath plugin for libblockdev
 The libblockdev library plugin (and at the same time a standalone library)
 providing the functionality related to multipath devices.

Package: libblockdev-mpath-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libblockdev-mpath2 (= ${binary:Version}),
         libblockdev-utils-dev (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: Multipath plugin for libblockdev - development
 This package contains header files and pkg-config files needed for development
