## libblockdev 2.25

=== debian/changelog ===
libblockdev (2.25-2.0nosystemd1) unstable; urgency=medium

  * rmove hard dependency on libsystemd0/elogind0 

 -- anticapitalista <antix@operamail.com>  Thu, 11 Nov 2021 13:24:12 +0200

libblockdev (2.25-2) unstable; urgency=medium

  * Team upload
  * fs: Allow using empty label for vfat with newest dosfstools
    (Closes: #983751)

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Mar 2021 21:33:20 +0100

libblockdev (2.25-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.5.1
  * Fix bd_lvm_vdopooldata_* symbols
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Fix dependencies of python3-blockdev.
    It requires gir1.2-blockdev-2.0, libblockdev2 is only an indirect
    dependency. (Closes: #974686)
  * Bump debhelper-compat to 13

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Feb 2021 21:45:49 +0100
