=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-python3,
                libtool,
@@ -14,7 +14,6 @@
                libcryptsetup-dev (>= 1.6.7),
                libdevmapper-dev (>= 1.02.93),
                libudev-dev (>= 216),
-               libsystemd-dev,
                libdmraid-dev,
                libvolume-key-dev,
                libbytesize-dev,
@@ -27,7 +26,7 @@
                libkmod-dev (>= 19),
                gtk-doc-tools,
                pylint,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/utopia-team/libblockdev
 Vcs-Git: https://salsa.debian.org/utopia-team/libblockdev.git
 Homepage: https://github.com/storaged-project/libblockdev
@@ -76,8 +75,8 @@
 Package: python3-blockdev
 Section: python
 Architecture: all
-Depends: libblockdev2 (>= ${source:Version}),
-         libblockdev2 (<< ${source:Version}.1~),
+Depends: gir1.2-blockdev-2.0 (>= ${source:Version}),
+         gir1.2-blockdev-2.0 (<< ${source:Version}.1~),
          python3-gi,
          ${python3:Depends},
          ${misc:Depends}
@@ -186,7 +185,6 @@
          libblockdev-utils-dev (= ${binary:Version}),
          libglib2.0-dev,
          libdevmapper-dev,
-         libsystemd-dev,
          libdmraid-dev,
          ${misc:Depends}
 Description: Device Mapper plugin for libblockdev - development
@@ -341,3 +339,5 @@
          ${misc:Depends}
 Description: Multipath plugin for libblockdev - development
  This package contains header files and pkg-config files needed for development
+ with the libblockdev-mpath plugin/library.
+
