## libblockdev 2.26

=== debian/changelog ===
libblockdev (2.26-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: LPE from allow_active to root in libblockdev via
    udisks
    - d/p/0001-dont-allow-suid-and-dev-set-on-fs-resize.patch: don't allow
      suid and dev set on fs resize in src/plugins/fs/generic.c.
    - CVE-2025-6019

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Jun 2025 13:25:51 -0400

libblockdev (2.26-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop thin-provisioning-tools dependency from libblockdev-lvm2.
    It is no longer needed as the thin_metadata_size tool isn't used
    anymore. (Closes: #987899)
  * Drop patches, applied upstream

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Aug 2021 12:48:49 +0200
