=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libblockdev
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -14,6 +15,7 @@
                libcryptsetup-dev (>= 1.6.7),
                libdevmapper-dev (>= 1.02.93),
                libudev-dev (>= 216),
+               libsystemd-dev,
                libdmraid-dev,
                libvolume-key-dev,
                libbytesize-dev,
@@ -185,6 +187,7 @@
          libblockdev-utils-dev (= ${binary:Version}),
          libglib2.0-dev,
          libdevmapper-dev,
+         libsystemd-dev,
          libdmraid-dev,
          ${misc:Depends}
 Description: Device Mapper plugin for libblockdev - development
@@ -261,7 +264,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          lvm2 (>= 2.02.116),
-         thin-provisioning-tools
 Description: LVM plugin for libblockdev
  The libblockdev library plugin (and at the same time a standalone library)
  providing the LVM-related functionality.
@@ -338,6 +340,3 @@
          libglib2.0-dev,
          ${misc:Depends}
 Description: Multipath plugin for libblockdev - development
- This package contains header files and pkg-config files needed for development
- with the libblockdev-mpath plugin/library.
-
