## libblockdev 2.27

=== debian/changelog ===
libblockdev (2.27-1.0nosystemd1) nosystemd; urgency=medium

  * remove hard dependency on libsystemd0/libelogind0  

 -- anticapitalista <antix@operamail.com>  Wed, 10 Aug 2022 00:27:18 +0300

libblockdev (2.27-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.1, no further changes

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Jun 2022 00:21:07 +0200
