=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libblockdev
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -15,7 +14,6 @@
                libcryptsetup-dev (>= 1.6.7),
                libdevmapper-dev (>= 1.02.93),
                libudev-dev (>= 216),
-               libsystemd-dev,
                libdmraid-dev,
                libvolume-key-dev,
                libbytesize-dev,
@@ -28,7 +26,8 @@
                libkmod-dev (>= 19),
                gtk-doc-tools,
                pylint,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/utopia-team/libblockdev
 Vcs-Git: https://salsa.debian.org/utopia-team/libblockdev.git
 Homepage: https://github.com/storaged-project/libblockdev
@@ -187,7 +186,6 @@
          libblockdev-utils-dev (= ${binary:Version}),
          libglib2.0-dev,
          libdevmapper-dev,
-         libsystemd-dev,
          libdmraid-dev,
          ${misc:Depends}
 Description: Device Mapper plugin for libblockdev - development
@@ -340,3 +338,6 @@
          libglib2.0-dev,
          ${misc:Depends}
 Description: Multipath plugin for libblockdev - development
+ This package contains header files and pkg-config files needed for development
+ with the libblockdev-mpath plugin/library.
+
