## libblockdev 2.28

=== debian/changelog ===
libblockdev (2.28-2+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * dont allow suid and dev set on fs resize (CVE-2025-6019)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jun 2025 16:07:59 +0200

libblockdev (2.28-2) unstable; urgency=medium

  * Team upload
  * Disable dmraid support.
    dmraid has been unmaintained for many years and is scheduled to be
    removed in trixie. (Closes: #1021487)

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2022 22:22:59 +0200

libblockdev (2.28-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop no longer needed override for dh_missing
  * Use execute_before instead of override for dh_install
  * Drop obsolete alternative util-linux dependency

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2022 20:37:24 +0200
