=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libcryptsetup-dev (>= 1.6.7),
                libdevmapper-dev (>= 1.02.93),
                libudev-dev (>= 216),
-               libdmraid-dev,
+               libsystemd-dev,
                libvolume-key-dev,
                libbytesize-dev,
                libnss3-dev (>= 3.18.0),
@@ -35,7 +35,8 @@
 Package: libblockdev2
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Library for manipulating block devices
  libblockdev is a C library with GObject introspection support that can be used
  for doing low-level operations with block devices like setting up LVM, BTRFS,
@@ -173,7 +174,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          dmsetup (>= 1.02.93),
-         dmraid
 Description: Device Mapper plugin for libblockdev
  The libblockdev library plugin (and at the same time a standalone library)
  providing the functionality related to Device Mapper.
@@ -186,7 +186,7 @@
          libblockdev-utils-dev (= ${binary:Version}),
          libglib2.0-dev,
          libdevmapper-dev,
-         libdmraid-dev,
+         libsystemd-dev,
          ${misc:Depends}
 Description: Device Mapper plugin for libblockdev - development
  This package contains header files and pkg-config files needed for development
@@ -341,3 +341,4 @@
  This package contains header files and pkg-config files needed for development
  with the libblockdev-mpath plugin/library.
 
+Package: libblockdev-nvdimm2
