=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,11 @@
 		--without-python2 \
 		--without-tools \
 		--without-vdo \
+		--without-dmraid \
 		$(CONF_FLAGS)
 
-override_dh_install:
+execute_before_dh_install:
 	find debian -name '*.la' -print -delete
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
