## libblockdev 3.1.0

=== debian/changelog ===
libblockdev (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update symbols files for libblockdev3, libblockdev-fs3 and
    libblockdev-swap3

 -- Michael Biebl <biebl@debian.org>  Fri, 19 Jan 2024 21:39:19 +0100

libblockdev (3.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Oct 2023 10:07:41 +0200
