## libblockdev 3.1.1

=== debian/changelog ===
libblockdev (3.1.1-1ubuntu0.1) noble-security; urgency=medium

  * SECURITY UPDATE: LPE from allow_active to root in libblockdev via
    udisks
    - d/p/0001-dont-allow-suid-and-dev-set-on-fs-resize.patch: don't allow
      suid and dev set on fs resize in src/plugins/fs/generic.c.
    - CVE-2025-6019

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Jun 2025 11:32:51 -0400

libblockdev (3.1.1-1) unstable; urgency=medium

  * New upstream release
  * Update symbols file for libblockdev3

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Mar 2024 14:32:04 +0100
