=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)-1\.tar\.gz/libblockdev-$1\.tar\.gz/ \
  https://github.com/storaged-project/libblockdev/tags .*/(\d\S+)-1\.tar\.gz
