## libblockdev 3.2.1

=== debian/changelog ===
libblockdev (3.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Nov 2024 23:22:34 +0100
