=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libblockdev
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>,
            Michael Biebl <biebl@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -16,6 +15,7 @@
                libcryptsetup-dev (>= 2.3.0),
                libkeyutils-dev,
                libdevmapper-dev (>= 1.02.93),
+               libyaml-dev,
                libudev-dev (>= 216),
                libsystemd-dev,
                libvolume-key-dev,
@@ -31,9 +31,10 @@
                libnvme-dev,
                libpython3-dev,
                libkmod-dev (>= 19),
+               libatasmart-dev (>= 0.17),
                gtk-doc-tools,
                pylint,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/utopia-team/libblockdev
 Vcs-Git: https://salsa.debian.org/utopia-team/libblockdev.git
@@ -63,7 +64,9 @@
          gir1.2-blockdev-3.0 (= ${binary:Version}),
          libblockdev-utils-dev (= ${binary:Version}),
          libglib2.0-dev,
-         ${misc:Depends}
+         ${gir:Depends},
+         ${misc:Depends}
+Provides: ${gir:Provides}
 Description: Library for manipulating block devices - development
  libblockdev is a C library with GObject introspection support that can be used
  for doing low-level operations with block devices like setting up LVM, BTRFS,
@@ -346,4 +349,3 @@
  The libblockdev library plugin (and at the same time a standalone library)
  providing the functionality related to NVMe.
 
-Package: libblockdev-nvme-dev
