=== debian/tests/control ===
Tests: upstream
Depends: @,
         python3,
         python3-bytesize,
         python3-dbus,
         python3-gi,
         python3-packaging,
         python3-yaml,
         gir1.2-glib-2.0,
         lsb-release,
         targetcli-fb,
         mdadm,
         lvm2,
         lvm2-dbusd,
         multipath-tools,
         cryptsetup-bin,
         ndctl,
         nvme-cli,
         btrfs-progs,
         dosfstools,
         f2fs-tools,
         xfsprogs,
         udftools,
         ntfs-3g,
         nilfs-tools,
         exfatprogs,
         e2fsprogs,
         libnss3,
         libnss3-tools,
         libvolume-key1,
         volume-key,
         locales-all,
Restrictions: needs-root, isolation-machine, allow-stderr
