## libblockdev 3.3.0

=== debian/changelog ===
libblockdev (3.3.0-2ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: LPE from allow_active to root in libblockdev via
    udisks
    - d/p/0001-dont-allow-suid-and-dev-set-on-fs-resize.patch: don't allow
      suid and dev set on fs resize in src/plugins/fs/generic.c.
    - CVE-2025-6019

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 11 Jun 2025 11:21:13 -0400

libblockdev (3.3.0-2) unstable; urgency=medium

  * autopkgtest: Add dependency on vdo.
    The LVM VDO tests require vdoformat.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Feb 2025 22:12:11 +0100

libblockdev (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches
  * Update symbols file for libblockdev3, libblockdev-lvm3 and
    libblockdev-lvm-dbus3

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Feb 2025 15:34:42 +0100
