=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libblockdev
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>,
            Michael Biebl <biebl@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -33,7 +34,7 @@
                libkmod-dev (>= 19),
                libatasmart-dev (>= 0.17),
                gtk-doc-tools,
-               pylint,
+               pylint:native <!nocheck>,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/utopia-team/libblockdev
@@ -346,6 +347,3 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: NVMe plugin for libblockdev
- The libblockdev library plugin (and at the same time a standalone library)
- providing the functionality related to NVMe.
-
